<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Stone</RootNamespace>
    <AssemblyName>Stone</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Resources\Stone.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup>
    <SignAssembly>false</SignAssembly>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AnalogClock">
      <HintPath>..\..\..\dll\AnalogClock.dll</HintPath>
    </Reference>
    <Reference Include="BehComponents">
      <HintPath>..\..\..\dll\BehComponents.dll</HintPath>
    </Reference>
    <Reference Include="MaskedDateBox">
      <HintPath>..\..\..\dll\MaskedDateBox.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="NumericBox">
      <HintPath>..\..\..\dll\NumericBox.dll</HintPath>
    </Reference>
    <Reference Include="SharpZipLib">
      <HintPath>F:\Archive Flash 93 02 09\C# 16\steganodotnet16_src\bin\Debug\SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="Stimulsoft.Base, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\Program Files (x86)\Stimulsoft Reports.Net 2011.3\Bin\Stimulsoft.Base.dll</HintPath>
    </Reference>
    <Reference Include="Stimulsoft.Controls, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\Program Files (x86)\Stimulsoft Reports.Net 2011.3\Bin\Stimulsoft.Controls.dll</HintPath>
    </Reference>
    <Reference Include="Stimulsoft.Controls.Win, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\Program Files (x86)\Stimulsoft Reports.Net 2011.3\Bin\Stimulsoft.Controls.Win.dll</HintPath>
    </Reference>
    <Reference Include="Stimulsoft.Report, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\Program Files (x86)\Stimulsoft Reports.Net 2011.3\Bin\Stimulsoft.Report.dll</HintPath>
    </Reference>
    <Reference Include="Stimulsoft.Report.Win, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\..\Program Files (x86)\Stimulsoft Reports.Net 2011.3\Bin\Stimulsoft.Report.Win.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Management" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="VistaClockPersian">
      <HintPath>..\..\..\dll\VistaClockPersian.dll</HintPath>
    </Reference>
    <Reference Include="WaitWindow, Version=1.0.5275.3491, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\WaitWindow.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AboutUs.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AboutUs.Designer.cs">
      <DependentUpon>AboutUs.cs</DependentUpon>
    </Compile>
    <Compile Include="Account.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Account.Designer.cs">
      <DependentUpon>Account.cs</DependentUpon>
    </Compile>
    <Compile Include="Add_EditFactor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Add_EditFactor.Designer.cs">
      <DependentUpon>Add_EditFactor.cs</DependentUpon>
    </Compile>
    <Compile Include="ADD_EditProducts.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ADD_EditProducts.Designer.cs">
      <DependentUpon>ADD_EditProducts.cs</DependentUpon>
    </Compile>
    <Compile Include="Class\AccountUser.cs" />
    <Compile Include="Class\DBFilesCompress.cs" />
    <Compile Include="Class\FactorClass.cs" />
    <Compile Include="Class\Hardware_info.cs" />
    <Compile Include="Class\InforManagment.cs" />
    <Compile Include="Class\PersianTagvim.cs" />
    <Compile Include="Class\Waiting.cs" />
    <Compile Include="FrmSearchFactors.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSearchFactors.designer.cs">
      <DependentUpon>FrmSearchFactors.cs</DependentUpon>
    </Compile>
    <Compile Include="EditPropertiesFactor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EditPropertiesFactor.Designer.cs">
      <DependentUpon>EditPropertiesFactor.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogCount.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogCount.Designer.cs">
      <DependentUpon>DialogCount.cs</DependentUpon>
    </Compile>
    <Compile Include="Factor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Factor.Designer.cs">
      <DependentUpon>Factor.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmSearchProducts.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSearchProducts.designer.cs">
      <DependentUpon>FrmSearchProducts.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmSetting.designer.cs">
      <DependentUpon>FrmSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="LoadingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainFrom.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainFrom.Designer.cs">
      <DependentUpon>MainFrom.cs</DependentUpon>
    </Compile>
    <Compile Include="ManagmentFactors.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ManagmentFactors.Designer.cs">
      <DependentUpon>ManagmentFactors.cs</DependentUpon>
    </Compile>
    <Compile Include="ManagmentProducts.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ManagmentProducts.Designer.cs">
      <DependentUpon>ManagmentProducts.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SaleList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SaleList.Designer.cs">
      <DependentUpon>SaleList.cs</DependentUpon>
    </Compile>
    <Compile Include="Settings.cs" />
    <Compile Include="SplashForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <EmbeddedResource Include="AboutUs.resx">
      <DependentUpon>AboutUs.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Account.resx">
      <DependentUpon>Account.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Add_EditFactor.resx">
      <DependentUpon>Add_EditFactor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ADD_EditProducts.resx">
      <DependentUpon>ADD_EditProducts.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSearchFactors.resx">
      <DependentUpon>FrmSearchFactors.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EditPropertiesFactor.resx">
      <DependentUpon>EditPropertiesFactor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogCount.resx">
      <DependentUpon>DialogCount.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Factor.resx">
      <DependentUpon>Factor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSearchProducts.resx">
      <DependentUpon>FrmSearchProducts.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmSetting.resx">
      <DependentUpon>FrmSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LoadingForm.resx">
      <DependentUpon>LoadingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainFrom.resx">
      <DependentUpon>MainFrom.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ManagmentFactors.resx">
      <DependentUpon>ManagmentFactors.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ManagmentProducts.resx">
      <DependentUpon>ManagmentProducts.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="SaleList.resx">
      <DependentUpon>SaleList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SplashForm.resx">
      <DependentUpon>SplashForm.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\print_queue.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\search.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1358514766_stock_save.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1358515128_Erase.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Calendar.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Clear.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Close.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\d %283%29.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Glass.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\setting.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\start.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Vista %28309%29.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Vista %28323%29.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\zoom-original.png" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="AxWMPLib">
      <Guid>{6BF52A50-394A-11D3-B153-00C04F79FAA6}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>aximp</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
    <COMReference Include="WMPLib">
      <Guid>{6BF52A50-394A-11D3-B153-00C04F79FAA6}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1347.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1301215071_Synchronize.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\iconStonne.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Stone.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\icon_windows.png" />
    <None Include="Resources\Power.png" />
    <None Include="Resources\open folder.png" />
    <None Include="Resources\Actions-view-choose-icon.png" />
    <None Include="Resources\catalog-icon.png" />
    <None Include="Resources\control-panel-icon.png" />
    <None Include="Resources\folder-invoices-icon.png" />
    <None Include="Resources\Graphite-Backup-W-icon.png" />
    <None Include="Resources\invoice-icon 4.png" />
    <None Include="Resources\Keyboard-Dell-USB-Entry-icon.png" />
    <None Include="Resources\note-edit-icon.png" />
    <None Include="Resources\Product-documentation-icon.png" />
    <None Include="Resources\user-info-icon.png" />
    <None Include="Resources\sale list.png" />
    <None Include="Resources\1260869094_Windows.png" />
    <None Include="Resources\blue3.png" />
    <None Include="Resources\SaleList.ico" />
    <None Include="Resources\ManagmentFactors.ico" />
    <None Include="Resources\Settings.ico" />
    <None Include="Resources\ManagmentProduct.ico" />
    <None Include="Resources\Factor.ico" />
    <None Include="Resources\logo.jpg" />
    <None Include="Resources\Invoice-icon 532.png" />
    <None Include="Resources\b1.jpg" />
    <None Include="Resources\b2.jpg" />
    <None Include="Resources\b3.jpg" />
    <None Include="Resources\b4.jpg" />
    <None Include="Resources\b5.jpg" />
    <None Include="Resources\b6.jpg" />
    <None Include="Resources\b7.jpg" />
    <None Include="Resources\b8.jpg" />
    <None Include="Resources\b9.jpg" />
    <None Include="Resources\b10.jpg" />
    <None Include="Resources\b11.jpg" />
    <None Include="Resources\b12.jpg" />
    <None Include="Resources\up.ico" />
    <None Include="Resources\up.png" />
    <Content Include="Stone.ico" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\PDT\PDT.csproj">
      <Project>{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}</Project>
      <Name>PDT</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0,Profile=Client">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 Client Profile %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>